<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c63da96ebd90018fb0c0c993b76e8ef6">
  <dict>
    <!--2024-04-12 10:30:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
